
.container {
display: table;
height: 100%;
width: 100%;
}
.left-half {
display: table-cell;
text-align: left;
vertical-align: middle;
width: 80%;
padding: 1rem;
background: rgb(0,0,0,0.1);
}
.right-half {
display: table-cell;
text-align: left;
vertical-align: middle;
width: 20%;
padding: 1rem;
background: rgb(0,0,0,0.2);
}



body, img, h1, h2, ul, li, table, tr, th, td, p, iframe {
    border: 0;
    margin: 0;
    padding: 0;
}
h2{
	padding-bottom: 15px;	
}
h3{
	font-size: 14px;
	font-weight:bold;
	text-decoration:underline;
	color:#13235b;
	margin:0;
}
body {
    font-family: Tahoma, sans-serif;
    font-size: 14px;
    color: #000000;
    background: #ffffff;
}
.wrap {
    position: relative;
    width: 1240px;
    margin: 0 auto;
}
.logo {
    position: absolute;
    top: 7px;
    left: 0;
    width: 196px;
    margin: 0 auto;
}
.logo img{
    width: 196px;
}
.title {
    width: 100%;
    min-width: 1240px;    
	background: url(../img/header.jpg) no-repeat 100%;
	background-size: 100% auto;
    height: 105px;
}
.title-label{
	font-style:italic;
	font-weight:bold;
	color:#eea500;
	font-size :32px;
	float:right;
	padding:10px 20px 0 0;
}
.left{
	width:300px;
}
.content-table{
	width:1240px;
	height:509px;
}
.sidebar{
	width:160px;
	background: url(../img/divider.jpg) repeat-y top right rgba(238,165,0,0.1);
	padding:10px;
}
.sidebar ul li{
	padding:8px;	
}
.sidebar ul {
	list-style-image: url('../img/bullet.jpg');
	margin-left:10px;
}
.sidebar ul li a{
	text-decoration:none;
	color:black;
	font-weight:normal;
}
.sidebar ul li a.active{
	color:#13235b;
	font-weight:bold !important;
	text-decoration:underline;
}
.sidebar ul li a:hover{
	color:#13235b;
	text-decoration:underline;
	font-weight:normal;
}
.content-desc{
	padding:20px;
}
.content-desc input{
	padding:3px;
}
.content-desc select{
	padding:3px 0;
}
.footer {
    width: 100%;
    min-width: 1240px;    
	background: #13235b;
    height: 40px;
}
.footer a{
	float:left;
	color:#eea500;
	font-weight:normal;
}
.footer ul{
	float:right;
	list-style:none;
}
.footer ul li{
	float:left;
	padding:0 15px;
}
.footer ul li a{
	text-decoration:none;
	color:#eea500;
	font-weight:normal;
}
.footer ul li a:hover{
	text-decoration:underline;
	cursor:pointer;
}
.footer ul li a.active{
	text-decoration:underline;
	cursor:pointer;
	font-weight:bold !important;
}
.footer .wrap{
	padding-top:15px;
}
input,select,textarea{
	border: 1px solid #adadad;
}
em{
	color:black;
}
#popup {
    z-index: 201;
	position:fixed;
    top:50%;
    left:50%;
    margin:-200px 0px 0px -250px;
    overflow: hidden;
	background:white;
	min-width:300px;
	display:none;
}
#transparent {
    z-index: 200;
    width : 100%;
    position: fixed;
    top:0;
    left:0;
	bottom:0;
	right:0;
    filter:alpha(opacity = 80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    background-color: black;
    height : 100%;
    overflow: hidden;
    display:none;
}
body{
	background: rgba(238,165,0,0.1);
}
#tabs div.tab-content{
	background:white;
	min-height:250px;
}
#tabs li a{
	text-align:center;
}
.content-table{
  background:url('../img/contact-bg.jpg') no-repeat center center fixed; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.quotation_filelist{
	list-style:none;
}
.quotation_filelist li{
	padding-bottom:3px;
}
.quotation_filelist li input{
	margin-right:10px;
}
.dashboard-table td:nth-child(2){
	text-align:center;
	width:20px;
}
.dashboard-table td:nth-child(3){
	text-align:right;
}
.dashboard-table .blue td{
	color:blue;
}
.dashboard-table .green td{
	color:green;
}
.dashboard-table .red td{
	color:red;
}
.btn-grey{
	color:white;
	background:grey;
	border:0px;
	cursor:pointer;
	padding:5px;
}
.btn-green{
	color:white;
	background:green;
	border:0px;
	cursor:pointer;
	padding:5px 8px;
}
.btn-blue{
	color:white;
	background:blue;
	border:0px;
	cursor:pointer;
	padding:5px 8px;
}
.btn-orange{
	color:white;
	background:orange;
	border:0px;
	cursor:pointer;
	padding:5px 8px;
}